.top-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	text-align: left;
}
.header a:link, .header a:visited {
	color: #000000;
	text-decoration: none;
}
.header a:active, .header a:hover {
	color: #999999;
	text-decoration: none;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
}
.bodycopy a:link, .bodycopy a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodycopy a:active, .bodycopy a:hover {
	color: #999999;
	text-decoration: none;
}
.bodycopybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
}
.bodycopybold a:link, .bodycopybold a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bodycopybold a:active, .bodycopybold a:hover {
	color: #999999;
	text-decoration: none;
}
.bodycopyindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-indent: 10mm;
}
.bodycopyindent a:link, .bodycopyindent a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-indent: 10mm;
}
.bodycopyindent a:active, .bodycopyindent a:hover {
	color: #990000;
	text-decoration: none;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.subhead a:link, .subhead a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subhead a:active, .subhead a:hover {
	color: #990000;
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:link, .menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
.menu a:active, .menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.bodycopyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.whitelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitelink a:link, .whitelink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitelink a:active, .whitelink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.updated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-top: 10px;
	margin-top: 10px;
}
.tablerule {
	border: 1px solid #000033;
}
.subheadred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.subheadred a:link, .subheadred a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.subheadred a:active, .subheadred a:hover {
	color: #000033;
	text-decoration: none;
}
